/*
 * Variable
 */
/* Colors */

/*# sourceMappingURL=variable.css.map */
.mandatory {
	color:#FF0000;
	font-size:14px;
	}
	.list-group.panel > .list-group-item {
		  border:0px;
		}
	
	.list-group.panel > .list-group-item.menu-main{
		margin:1px 0px;
		background-color:#FFFFFF;
		padding:5px 3px;
		color:#333333;
		font-size:16px;
		border-bottom:1px solid #FB5404;
	}
	.list-group.panel > .list-group-item.menu-main.hassub{
		margin:1px 0px;
		background-color:#FFFFFF;
		padding:7px 3px;
		color:#003366;
		font-size:16px;
		font-weight:400;
	}
	.list-group.panel > .list-group-item.menu-main.hassub.active{
		background-color:#FFD99F;
		color:#003366;
		padding:7px 3px;
	}
	.list-group.panel > .submenus > .list-group-item{
		margin:2px 0px 0px 5px;
		background-color:#FFFFFF;
		padding:8px 1px;
		border:0px;
		border-bottom:1px dotted #FCC070;
		color:#000033;
		font-size:14px;
	}
	.list-group.panel > .submenus > .list-group-item.active{
		margin:2px 0px 0px 5px;
		background-color:#FFFBF9;
		padding:8px 1px;
		border:0px;
		border-bottom:1px dotted #FCC070;
		color:#000033;
		font-size:14px;
		font-weight:500;
	}


/* youtube video */
.video-container {
	overflow: hidden;
	position: relative;
	width:100%;
}

.video-container::after {
	padding-top: 55.56%;
	display: block;
	content: '';
}

.video-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* --- end youtube video */

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

/*********/
